{
  lib,
  pkgs,
  ...
}: {
  users.users = {
    root.shell = pkgs.zsh;
    jas = {
      description = "Jeffrey Serio";
      isNormalUser = true;
      shell = pkgs.zsh;
    };
  };

  security.sudo = {
    enable = lib.mkDefault true;
    extraRules = [
      {
        users = ["jas"];
        commands = [
          {
            command = "ALL";
            options = ["SETENV" "NOPASSWD"];
          }
        ];
      }
    ];
  };
}
