{
  # Hostname
  networking.hostName = "nexus";

  # NetworkManager
  networking.networkmanager.enable = true;

  # firewall config
  networking.firewall = {
    enable = true;
    allowPing = true;
    allowedTCPPorts = [22 4444 8000 9000 9999 35353 35354];
  };

  networking.hosts = {
    "10.0.0.27" = ["logs.local"];
    "10.0.0.159" = ["truenas.local"];
    "10.0.0.223" = ["soft-serve.local"];
  };
}
